/*
.paginator .dots {
  background: rgba(0, 0, 0, 0) url("../images/paginator.svg") no-repeat scroll -256px 0;
  border-bottom: medium none !important;
  display: inline-block;
  height: 64px;
  margin: 0px 14px -32px;
  position: relative;
  top: 0px;
  width: 64px;
  left: 0px;
}
.page-feedback .error input, .page-feedback .error textarea {
  border: 1px solid red;
  color: #e3212e;
}
.tablebodytext {
  display: none;
}
.content-galleries .galleries-item .banner {
  height: auto;
}
header .versions span {
  padding: 23px 0px 0px;
}
header .location .location-in .button > span {
 margin: 23px 0px 0px;
}
*/